Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2848

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2848
Last Modified 10 Sep 2008 09:11:30
Published 25 Jun 2008 08:36:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2848

Summary

Cross-site scripting (XSS) vulnerability in the search functionality in MindTouch DekiWiki before 8.05.1 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Mindtouch Dekiwiki 8.05


References

XF - dekiwiki-search-xss(43189)

BID - 29830

SECUNIA - 30758

CONFIRM - http://bugs.developer.mindtouch.com/view.php?id=4200


Last Updated: 27 May 2016 10:48:00